package:
  name: lal
  version: 7.0.0
  build_string: fftw_h94c382a_100  # [linux]
  build_string: fftw_h8450661_100  # [osx]

skip: true  # [win]

test:
  commands:
    - lal_version
    - lal_simd_detect
    - pkg-config --modversion lal
